=== debian/changelog ===
ros-humble-pal-navigation-cfg-bringup (3.0.5-1jammy) jammy; urgency=high

  * Fix license
  * Remove pal flags dependency
  * compatibility with monitor
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Fri, 21 Jul 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-bringup (3.0.4-1jammy) jammy; urgency=high



 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 02 May 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-bringup (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'fix/missing_dependency' into 'humble-devel'
    Add missing dependency nav2_bringup
    See merge request navigation/pal_navigation_cfg_public!47
  * add missing dependency nav2_bringup
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-bringup (3.0.2-1jammy) jammy; urgency=high

  * Merge branch 'license' into 'humble-devel'
    Add license
    See merge request navigation/pal_navigation_cfg_public!46
  * Update license
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-bringup (3.0.1-1jammy) jammy; urgency=high

  * Merge branch 'fix/unify-nav' into 'humble-devel'
    unify nav launch files
    See merge request navigation/pal_navigation_cfg_public!45
  * unify nav launch files
  * added default parameters and launch files
  * init ROS2 migration
  * Contributors: antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 04 Apr 2023 00:00:00 -0000
